Failed opening required ‘__DIR__/wp-blog-header.php’ | WordPress.org


I’m trying to install the latest version (5.4) of wordpress. I have created a mysql database, entered the db name, username, and password in the wp-config.php file. I have also added user to the db and granted full access. However, when I go to the link to continue installation [ redundant link removed ] I get below error:

Warning: require(__DIR__/wp-blog-header.php) [function.require]: failed to open stream: No such file or directory in /home/67/52/7265267/web/getbluesample/index.php on line 17

Fatal error: require() [function.require]: Failed opening required '__DIR__/wp-blog-header.php' (include_path='.:/usr/share/php:/usr/share/pear') in /home/67/52/7265267/web/getbluesample/index.php on line 17

The page I need help with: [log in to see the link]



Source link